### Hierarchy

- WorkflowMetadata

## Index

### Properties

- bpmnProcessId
- resourceName
- version
- workflowKey

## Properties

### bpmnProcessId

bpmnProcessId: string

- Defined in lib/interfaces.ts:172

### resourceName

resourceName: string

- Defined in lib/interfaces.ts:175

### version

version: number

- Defined in lib/interfaces.ts:173

### workflowKey

workflowKey: string

- Defined in lib/interfaces.ts:174

Generated using TypeDoc